﻿@font-face {
	font-family: IRANYEKAN;
	font-style: normal;
	font-weight: bold;
	src: url("../fonts/iranYekan/iranyekanwebboldfanum.eot");
	src: url("../fonts/iranYekan/iranyekanwebboldfanum.eot?#iefix") format("embedded-opentype"),
		url("../fonts/iranYekan/iranyekanwebboldfanum.woff") format("woff"),
		url("../fonts/iranYekan/iranyekanwebboldfanum.ttf") format("truetype");
}

@font-face {
	font-family: IRANYEKAN;
	font-style: normal;
	font-weight: 100;
	src: url("../fonts/iranYekan/iranyekanwebthinfanum.eot");
	src: url("../fonts/iranYekan/iranyekanwebthinfanum.eot?#iefix") format("embedded-opentype"),
		url("../fonts/iranYekan/iranyekanwebthinfanum.woff") format("woff"),
		url("../fonts/iranYekan/iranyekanwebthinfanum.ttf") format("truetype");
}

@font-face {
	font-family: IRANYEKAN;
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/iranYekan/iranyekanweblightfanum.eot");
	src: url("../fonts/iranYekan/iranyekanweblightfanum.eot?#iefix") format("embedded-opentype"),
		url("../fonts/iranYekan/iranyekanweblightfanum.woff") format("woff"),
		url("../fonts/iranYekan/iranyekanweblightfanum.ttf") format("truetype");
}

@font-face {
	font-family: IRANYEKAN;
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/iranYekan/iranyekanwebregularfanum.eot");
	src: url("../fonts/iranYekan/iranyekanwebregularfanum.eot?#iefix") format("embedded-opentype"),
		url("../fonts/iranYekan/iranyekanwebregularfanum.woff") format("woff"),
		url("../fonts/iranYekan/iranyekanwebregularfanum.ttf") format("truetype");
}

@font-face {
	font-family: IRANYEKAN;
	font-style: normal;
	font-weight: 500;
	src: url("../fonts/iranYekan/iranyekanwebmediumfanum.eot");
	src: url("../fonts/iranYekan/iranyekanwebmediumfanum.eot?#iefix") format("embedded-opentype"),
		url("../fonts/iranYekan/iranyekanwebmediumfanum.woff") format("woff"),
		url("../fonts/iranYekan/iranyekanwebmediumfanum.ttf") format("truetype");
}

@font-face {
	font-family: IRANYEKAN;
	font-style: normal;
	font-weight: 800;
	src: url("../fonts/iranYekan/iranyekanwebextraboldfanum.eot");
	src: url("../fonts/iranYekan/iranyekanwebextraboldfanum.eot?#iefix") format("embedded-opentype"),
		url("../fonts/iranYekan/iranyekanwebextraboldfanum.woff") format("woff"),
		url("../fonts/iranYekan/iranyekanwebextraboldfanum.ttf") format("truetype");
}

@font-face {
	font-family: IRANYEKAN;
	font-style: normal;
	font-weight: 900;
	src: url("../fonts/iranYekan/iranyekanwebblackfanum.eot");
	src: url("../fonts/iranYekan/iranyekanwebblackfanum.eot?#iefix") format("embedded-opentype"),
		url("../fonts/iranYekan/iranyekanwebblackfanum.woff") format("woff"),
		url("../fonts/iranYekan/iranyekanwebblackfanum.ttf") format("truetype");
}

@font-face {
	font-family: IRANYEKAN;
	font-style: normal;
	font-weight: 950;
	src: url("../fonts/iranYekan/iranyekanwebextrablackfanum.eot");
	src: url("../fonts/iranYekan/iranyekanwebextrablackfanum.eot?#iefix") format("embedded-opentype"),
		url("../fonts/iranYekan/iranyekanwebextrablackfanum.woff") format("woff"),
		url("../fonts/iranYekan/iranyekanwebextrablackfanum.ttf") format("truetype");
}
